/*	Mises en Forme par défaut								*/

/*	Version : 1.1											*/
/*	A propos : Guillaume Moynard - 05/2021					*/
/*	Modif. : par Clément Chedemail - 03/2022 - version 1.1 - Dessin d'un BBI						*/


polygon.polygone{
	stroke-width : 1;
}

rect.cvr_lameBasse_transparent{
	opacity : 0;
}

ellipse.ellipse_zone_extremite_bbi_gauche_droite, ellipse.ellipse_zone_extremite_bbi_droite_droite, polygon.polygone_rectangle_bbi_gauche, polygon.polygone_rectangle_bbi_droite{
	fill : #000000;
}

ellipse.ellipse_zone_extremite_bbi_gauche_gauche, ellipse.ellipse_zone_extremite_bbi_droite_gauche{
	fill : #4f4f4f;
}

rect.cvr_coffre_facade_transparente, rect.cvr_facade_transparente{
	opacity : 0;
}

ellipse.ellipse_axe_bbi, rect.rect_axe_bbi{
	fill : #c0c0c0;
	stroke : none;
}